httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aaron Paxson <apax...@teters.com>
Subject [users@httpd] httpd.conf issue
Date Wed, 11 Jun 2003 18:05:18 GMT
I was running Apache 1.3.27 on my intranet server, and decided to upgrade to
2.0.46 in order to get an LDAP auth module to work.  After installing the
new apache software over the existing one I get the following error when
trying to start up
 
invalid command 'ServerType'.
 
I installed Apache 2.0.46 on a different system just fine.  I think it's
because I compiled/installed over my previous version, but I didn't think
that would cause a problem.
 
Any ideas?

Aaron Paxson 
IT Systems Analyst / Administrator 


Mime
View raw message